table {
    border-collapse: collapse;
}
th {
    text-align: unset;
}
th, td {
    padding: 0.375rem;
    border: unset;
}
table.shaded tr:nth-child(even) {
    background-color: var(--gray_10);
}
table.shaded thead tr {
    background-color: var(--gray_20);
}
table.shaded tr, table.lines tr {
    border-bottom: 1px solid var(--gray_40);
}
table.hover tr:hover {
    background-color: var(--highlight);
}
table p:last-of-type,
table ul:last-of-type,
table ol:last-of-type {
  margin-bottom: unset;
}